{{!-- VARIABLES --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.variables") itemtype="Variable"
sections="single"}}

<div class="variables item-list">
    {{#each variables as |item|}}
    <div class="item variable" title="{{item.system.notes}}" data-item-id="{{item._id}}">
        <label class="variablename draggable">{{item.name}}</label>
        <label class="value">{{item.system.value}}</label>
        <select class="select iteminput" data-name="system.label">
            {{#select item.system.label}}
            {{#each item.system.entries as |entry e|}}
            {{#if (ne @index 0)}}
            <option value="{{entry.label}}">{{entry.label}}</option>
            {{/if}}
            {{/each}}
            {{/select}}
        </select>
    </div>
    {{/each}}
</div>